<?php 
$lote			= $_GET["lote"];
$quadra			= $_GET["quadra"];
$empreendimento	= $_GET["empreendimento"];


function busca_ids($empreendimento, $quadra, $lote){
      include 'conexao.php';
      $query_amigo = "SELECT idlote, idproduto, idempreendimento 
      				  FROM lote 
      				  INNER JOIN produto ON lote.produto_idproduto = produto.idproduto 
      				  INNER JOIN empreendimento ON produto.empreendimento_idempreendimento = empreendimento.idempreendimento 
      				  INNER JOIN empreendimento_cadastro ON empreendimento.empreendimento_cadastro_id = empreendimento_cadastro.idempreendimento_cadastro 

				      WHERE descricao_empreendimento like '%$empreendimento%' and quadra like '%$quadra%' and lote like '%$lote%'";

      $executa_query = mysqli_query($db,$query_amigo) or die ("Erro ao listar usuario");
      $buscar_amigo = mysqli_fetch_assoc($executa_query);

      $idlote = $buscar_amigo['idlote'];


      $reserva = mysqli_query($db, "UPDATE lote SET status = 0 where idlote = $idlote");
    
 
      return 1;
}

busca_ids($empreendimento, $quadra, $lote);
?>
<script type="text/javascript">
	window.location="lotes_mapa.php?voz_empreendimento=<?php echo $empreendimento ?>";
</script>